# SOME DESCRIPTIVE TITLE.
# Copyright (C) YEAR ORGANIZATION
# FIRST AUTHOR <EMAIL@ADDRESS>, YEAR.
#
msgid ""
msgstr ""
"Project-Id-Version: PACKAGE VERSION\n"
"POT-Creation-Date: Fri Oct  1 01:28:40 2004\n"
"PO-Revision-Date: YEAR-MO-DA HO:MI+ZONE\n"
"Last-Translator: FULL NAME <EMAIL@ADDRESS>\n"
"Language-Team: LANGUAGE <LL@li.org>\n"
"MIME-Version: 1.0\n"
"Content-Type: text/plain; charset=CHARSET\n"
"Content-Transfer-Encoding: ENCODING\n"
"Generated-By: pygettext.py 1.4\n"


#: Schemer.py:16 Schemer.py:24
msgid "Text:"
msgstr ""

#: Schemer.py:17 Schemer.py:25
msgid "Border:"
msgstr ""

#: Schemer.py:18 Schemer.py:26
msgid "Color 1:"
msgstr ""

#: Schemer.py:19 Schemer.py:27
msgid "Shadow 1:"
msgstr ""

#: Schemer.py:20 Schemer.py:28
msgid "Hilight 1:"
msgstr ""

#: Schemer.py:21 Schemer.py:29
msgid "Color 2:"
msgstr ""

#: Schemer.py:22 Schemer.py:30
msgid "Shadow 2:"
msgstr ""

#: Schemer.py:23 Schemer.py:31
msgid "Hilight 2:"
msgstr ""

#: Schemer.py:80
msgid "Quit "
msgstr ""

#: Schemer.py:81
msgid "Save this scheme"
msgstr ""

#: Schemer.py:137
msgid "Name:"
msgstr ""

#: Schemer.py:138
msgid "Author:"
msgstr ""

#: Schemer.py:139
msgid "Comments:"
msgstr ""

#: Schemer.py:155
msgid "Active window"
msgstr ""

#: Schemer.py:156
msgid "Inactive window"
msgstr ""

#: Schemer.py:289
msgid "Could not open "
msgstr ""

